$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 1024px,
  xl: 1280px,
  xxl: 1441px,
);

$easing: .2s ease-in-out;
$container-gaps-lg: 64px;
$container-gaps-md: 20px;

@mixin media-breakpoint-up($name, $breakpoints: $grid-breakpoints) {
  $min: map-get($breakpoints, $name);
  @media (min-width: $min) {
    @content;
  }
}

$ff-s: 'Spectral', serif;
$ff-m: 'Montserrat', sans-serif;

$accent: #5d53ea;
$accent-hover: #372bdb;

$success: #28C75D;
$error: #FF1100;

$txt-main: #000000;
$txt-sec: #aab0c3;
$txt-contrast: #ffffff;

$bg: #ffffff;
$bg-contrast: #000000;
$bg-secondary: #f6f8fe;

$icon: #000000;
$icon-sec: #aab0c3;
$icon-hover: #737c97;


